modify the extent time of the "spent time" on "my page"

2011-02-01 09:24 - Nicolas Michel

Status: Closed Start date: 2011-02-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hello,

There is a great view in "my page" named "spent time". This is really practical to view day by day on what we worked on.

For now, this view is only limited to the last 7 days.

On the "spent view" frame, it should be really helpful to be able to configure the extent of the view (from $date to $date). So if we

want to analyse a bit our spent time, we have the tool for doing it.

Thank you,

nm

Related issues:

Is duplicate of Redmine - Feature #8761: My page - Spent time section only di... Closed 2011-07-07

History

#1 - 2016-08-21 08:36 - Go MAEDA

- Category set to My page

#2 - 2016-12-11 12:49 - Go MAEDA

- Is duplicate of Feature #8761: My page - Spent time section only display 7 days, make it a parameter added

#3 - 2016-12-11 12:49 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Redmine 3.4.0 will have ability to configure number of days to display (#8761).
